<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {    
            size: A4 portrait;    
            margin-left: 0px;
            margin-right: 0px;
            margin-top: 20px;
            margin-bottom: 20px;
        
            @bottom-center {width: 100%; content: element(footer)}
        }  
        .description th {
            height: 45px;
            text-align: center;
            font-size: 13px;
            border: 1px solid black;
            padding: 10px;
        }

        .description td {
            text-align: center;
            font-size: 13px;
            padding: 10px 6px 10px 6px;
            border: 1px solid ;
        }
        .parent::before{
        content: "";
            position: fixed;
            display : inline-block;
            height: 100%;
            width : 250px;
            min-height: 29.7cm;
            top: 0px;
            left: 0px;
            background-color: #eaebed;
            border-right: 8px solid white;
            border-left: 10px solid white;
            padding: 0;
            z-index: -1;       
       }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px">
    <table style="
        border-spacing: 0px;
        border: 0; width: 100%;
        font-family: 'Roboto', sans-serif;" class="parent">
        <tr>
            <td style="vertical-align: top;width: 250px; border-right: 8px solid white ;
            border-left: 10px solid white ;padding: 0;">
               <table style="width: 100%; border-spacing: 0px;background: white;" align="center">
                <tr>
                    <td>
                        <table style=" border-spacing: 0px;font-size: 12px; width: 100%; margin-top: 20px;padding: 15px;">
                            <tr>
                                <td style="vertical-align: center; width: 40px;">
                                    <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/invoice9.png" alt="" style="width:40px  ; height: 40px;"/>
                                </td>
                                <td style="vertical-align: top;color: #383a46;">
                                    <div style="font-size: 20px;">Brand Name</div>
                                    <div style="font-size: 9px;">TAGLINE SPACE HERE</div>
                                    
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                <tr>
                    <td>
                        <table style="width: 100%; border-spacing: 0px;background: white;padding: 15px; font-size: 13px;">
                         <tr>
                            <td>
                                <div style="padding-bottom: 5px;">Invoice to:</div>
                                <div style="color: #383a46; font-weight: bold;padding-bottom: 5px;">Tuyet Nung Tran</div>
                                <div style="padding-bottom: 5px;">234,00,2349876</div>
                                <div style="padding-bottom: 5px;">invoice@email.com</div>
                                <div style="padding-bottom: 5px;">3137/LA, Back Avenue, Barneston</div>
                                <div style="padding-bottom: 5px;">NE,Nebraska-68309</div>
                            </td>
                         </tr>
                        </table>
                    </td>
                </tr>
               </table>
               <table style="width: 100%; border-spacing: 0px;padding: 15px;">
                <tr>
                    <td>
                        <table style="border-spacing:0px ; width: 100%;">
                            <tr>
                                <td>
                                  <div style="color: #383a46; font-size: 15px;font-weight: bold;">Terms &#38; Conditions:</div>  
                                </td>
                            </tr>
                            <tr>
                                <td style="color: #383a46; font-size: 11px;padding-top: 5px;">
                                    Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur 
                                </td>
                            </tr>
                           
                        </table>
                    </td>
                </tr>
                <tr>
                    <td>
                        <table style="border-spacing:0px ; width: 100%;margin-top: 15px;">
                            <tr>
                                <td>
                                  <div style="color: #383a46; font-size: 15px;font-weight: bold;">Additional Notes:</div>  
                                </td>
                            </tr>
                            <tr>
                                <td style="color: #383a46; font-size: 11px;padding-top: 5px;">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                    porta consectetur ullamcorper hendrerit dignissim. Facilisi
                                    dui pulvinar senectus dictum purus. Fermentum vel euismod
                                    pharetra rhoncus pretium, sit orci.
                                </td>
                            </tr>
                            <tr>
                                <td style="color: #383a46; font-size: 11px;padding-top: 5px;">
                                    For any enquiries, email us on <a href="" style="text-decoration: none; color: black; font-weight: bold;">foobarlabs@gmail.com</a> or call us on <strong style="font-weight: bold; color: black;"> +91 97856 54862</strong>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                  <tr>
                          <td>
                                  <table style="width: 100%; border-spacing: 0;margin-top: 15px;">
                                    <tr>
                                        <td style="color: #383a46; font-size: 15px;font-weight: bold;padding-bottom: 6px;"> Payment Info:</td> <td></td>
                                    </tr>
                                        <tr>
                                            <td> 
                                                <table style="width: 100%;font-size: 11px; border-spacing: 0;">
                                                   
                                                <tr>
                                                    <td>Bank:</td> <td style="padding-left: 5px;">Attijariwafa bank</td>
                                                </tr>
                                                <tr>
                                                    <td>Account Holder Name:</td> <td style="padding-left: 5px;">1MINUTE SCRIPT</td>
                                                </tr>
                                                <tr>
                                                    <td>Account Number:</td> <td style="padding-left: 5px;">00165000003675</td>
                                                </tr>
                                                <tr>
                                                    <td>IBAN:</td> <td style="padding-left: 5px;">FR00 1234 5123 4512 34567891 A12</td>
                                                </tr>
                                                <tr>
                                                    <td>RIB:</td> <td style="padding-left: 5px;">12344658789098</td>
                                                </tr>
                                            </table></td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <table style="width: 100px; border-spacing: 0;">
                                                    <tr>
                                                        <td>
                                                            <div style="margin: 4px;" ><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/code1.png" alt="" style="width: 102px; height: 115px;
                                                                "/></div>
                                                                <table style="margin-top: -10px;margin-left: 19px;margin-bottom: -5px;border-spacing: 0px;width: 100px;">
                                                                    <tr>
                                                                        <td>
                                                                            <div style="display:inline-block;margin: 4px;text-align: center;" >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/master.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div> <div style="width: auto;display:inline-block; margin: 4px; " >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/pay.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div>
                                                                             <div style="display:inline-block; margin: 4px;" >
                                                                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/visa.png" alt="" style="width: 20px; height: 20px; 
                                                                                "/>
                                                                             </div>
                                                                        </td>
                                                                    </tr>
                                                                </table>
                                                        </td>
                                                    </tr>
                                                  </table>
                                            </td>
                                        </tr>
                                   
                        </table>
                       
                    </td>
                </tr>
               
               </table>
            </td>
            <td style="vertical-align: top;background-color: white; padding: 0;">
                <table style="width: 100%; border-spacing: 0;">
                    <tr>
                        <td>
                            <table style="border-spacing: 0; width: 300px;background-color: #eaebed;height: 100px; position: relative;">
                                <tr>
                                    <td><div style="font-size: 30px ; font-weight: bold;position: absolute; bottom: 5px; left: 5px;">INVOICE</div>
                                        </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <table style="width: 100%;">
                                <tr>
                                    <td>
                                        <table style=" border-spacing: 0;color: #383a46;margin-top: 20px;">
                                            
                                            <tr>
                                             <td style="font-size: 14px;"><span style=" font-weight: bold; "> N de facture : </span><span>id-101</span></td>
                                     
                                         </tr>
                                         <tr style=" font-weight: bold;">
                                             <td style="font-size: 14px;"> <span style=" font-weight: bold;"> Date de facturation:</span><span>12/09/2020</span></td>
                                     
                                         </tr>
                                         <tr>
                                             <td style="font-size: 14px;">
                                                 <span style=" font-weight: bold;"> Echéance:</span><span>12/10/2020</span>
                                             </td>
                                         </tr>
                                         <tr>
                                            <td style="font-size: 14px;">
                                                <span style=" font-weight: bold;"> P.O.Number:</span><span>PO-123456</span>
                                            </td>
                                        </tr>
                                        </table>
                                    </td>
                                   
                                </tr>
                                <tr>
                                    <td>
                                        <table style="border-spacing: 0;color: #383a46;margin-top: 20px;">
                                            <tr>
                                                <td>
                                                    <ul style=" margin: 0;list-style: none;padding: 0;font-size: 13px;">
                                                        <li style="position: relative; padding-left: 14px;"><div style="height: 4px ; width: 4px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div><span style="font-weight: bold;">PHONE</span><span>:</span><span style="padding-left:5px">+212 6 43 56 74 76</span> </li>
                                                        <li style="position: relative; padding-left: 14px;"><div style="height: 4px ; width: 4px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div><span style="font-weight: bold;">WEBSITE</span><span>:</span><span style="padding-left:5px">www.1minutescript.com</span></li>
                                                        <li style="position: relative; padding-left: 14px;"><div style="height: 4px ; width: 4px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div><span style="font-weight: bold;">EMAIL</span><span>:</span><span style="padding-left:5px">fayssaltahtoub@yopmail.com</span></li>
                                                        <li style="position: relative; padding-left: 14px;"><div style="height: 4px ; width: 4px; background-color: #383a46;  top: 6px;   left: 2px; position: absolute;"></div><span style="font-weight: bold;">ADDRESS</span><span>:</span><span style="padding-left:5px">Marrakech, Morocco</span></li>
                                                    </ul>
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                  <tr>
                    <td>
                        <table style="width: 99%; border-spacing: 0;margin-top: 10px;" class="description" align="center">
                        <tr>
                            <th style="width: 45%; text-align: left;">Item &#38; Desctiption</th>
                            <th style="width: 14%;">Price(DH)</th>
                            <th style="width: 10%;">Qty</th>
                            <th style="width: 10%;">Discount(%)</th>
                            <th>Total(DH)</th>
                        </tr>
                        <tr>
                            <td style="text-align: left;  "> <p style=" margin: 0; font-weight: bold;color: #383a46; ">Analyse Et Conception
                           </p>
                           <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;color: rgb(99, 96, 96);">
                               <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                               <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div>  Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                   porta consectetur ullamcorper hendrerit dignissim </li>
                           </ul></td>
                            <td style=" padding-left: 4px;">
                                40,000
                            </td>
                            <td style="font-weight: bold;padding-right: 4px;">1</td>
                            <td style="font-weight: bold; padding-right: 4px;">1</td>
                            <td style="font-weight: bold; padding-right: 4px;">50,000</td>
                
                        </tr>
                        <tr>
                            <td style="text-align: left;  "> <p style=" margin: 0; font-weight: bold;color: #383a46; ">Intégration
                           </p>
                           <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;color: rgb(99, 96, 96);">
                               <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                               <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div>  Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                   porta consectetur ullamcorper hendrerit dignissim </li>
                           </ul></td>
                            <td style=" padding-left: 4px;">
                                40,000
                            </td>
                            <td style="font-weight: bold;padding-right: 4px;">1</td>
                            <td style="font-weight: bold; padding-right: 4px;">1</td>
                            <td style="font-weight: bold; padding-right: 4px;">50,000</td>
                
                        </tr>
                        <tr>
                            <td style="text-align: left;  "> <p style=" margin: 0; font-weight: bold;color: #383a46; ">Développement et Réalisation
                           </p>
                           <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;color: rgb(99, 96, 96);">
                               <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                               <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div>  Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                   porta consectetur ullamcorper hendrerit dignissim </li>
                           </ul></td>
                            <td style=" padding-left: 4px;">
                                40,000
                            </td>
                            <td style="font-weight: bold;padding-right: 4px;">1</td>
                            <td style="font-weight: bold; padding-right: 4px;">1</td>
                            <td style="font-weight: bold; padding-right: 4px;">50,000</td>
                
                        </tr>
                        <tr>
                            <td style="text-align: left;  "> <p style=" margin: 0; font-weight: bold;color: #383a46; ">Développement et Réalisation
                           </p>
                           <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;color: rgb(99, 96, 96);">
                               <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                               <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div>  Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                   porta consectetur ullamcorper hendrerit dignissim </li>
                           </ul></td>
                            <td style=" padding-left: 4px;">
                                40,000
                            </td>
                            <td style="font-weight: bold;padding-right: 4px;">1</td>
                            <td style="font-weight: bold; padding-right: 4px;">1</td>
                            <td style="font-weight: bold; padding-right: 4px;">50,000</td>
                
                        </tr>
                        <tr>
                            <td style="text-align: left;  "> <p style=" margin: 0; font-weight: bold;color: #383a46; ">Développement et Réalisation
                           </p>
                           <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;color: rgb(99, 96, 96);">
                               <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                               <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div>  Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                   porta consectetur ullamcorper hendrerit dignissim </li>
                           </ul></td>
                            <td style=" padding-left: 4px;">
                                40,000
                            </td>
                            <td style="font-weight: bold;padding-right: 4px;">1</td>
                            <td style="font-weight: bold; padding-right: 4px;">1</td>
                            <td style="font-weight: bold; padding-right: 4px;">50,000</td>
                
                        </tr>
                        <tr>
                            <td style="text-align: left;  "> <p style=" margin: 0; font-weight: bold;color: #383a46; ">Développement et Réalisation
                           </p>
                           <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 11px;color: rgb(99, 96, 96);">
                               <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div> Lorem ipsum dolor sit amet, consectetur adipiscing elit </li>
                               <li style="position: relative; padding-left: 14px;"><div style="height: 3px ; width: 3px; background-color: #383a46;  top: 5px;   left: 2px; position: absolute;"></div>  Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                   porta consectetur ullamcorper hendrerit dignissim </li>
                           </ul></td>
                            <td style=" padding-left: 4px;">
                                40,000
                            </td>
                            <td style="font-weight: bold;padding-right: 4px;">1</td>
                            <td style="font-weight: bold; padding-right: 4px;">1</td>
                            <td style="font-weight: bold; padding-right: 4px;">50,000</td>
                
                        </tr>
                        </table>
                    </td>
                  </tr>
                  <tr style="page-break-inside:  avoid;">
                    <td>
                        <table style="width: 99%; border-spacing: 0;" class="description" align="center">
                       
                        <tr>
                            <td style="width: 45%; border: none;"></td>
                            <td style="font-weight: bold;width: 24%;">SubTotal(DH)</td>
                            <td style="text-align: right;">50,000</td>
                        </tr>
                        <tr>
                            <td style="width: 45%; border: none;"></td>
                            <td style="font-weight: bold;width: 24%;">Tax(%)</td>
                            <td style="text-align: right;">10</td>
                        </tr>
                        <tr>
                            <td style="width: 45%; border: none;"></td>
                            <td style="font-weight: bold;width: 24%;background-color: #eaebed;">Total(DH)</td>
                            <td style="text-align: right;background-color: #eaebed;">50,000</td>
                        </tr>
                        </table>
                    </td>
                  </tr>
                  <tr style="page-break-inside:  avoid;">
                    <td>
                        <table style="width: 250px;margin-top: -90px;
                                    border-spacing: 0px;font-size: 13px;">
                                        <tr>
                                            <td> <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sign.jpg" alt=""
                                                    style=" width: 220px; height: 50px;" />
                                            </td>
                                        </tr>
                                        <tr>
                                            <td style="text-align: right; padding-right: 50px; font-weight: bold;">Alaudin Sakrak Smith</td>
                                
                                        </tr>
                                        <tr>
                                
                                            <td style="text-align: right; padding-right: 50px;">General Manager</td>
                                
                                        </tr>
                                    </table>
                    </td>
                </tr>
                </table>
            </td>
        </tr>
    </table>
</body>

</html>